format = 1
pkgname = gconfmm-docs
pkgbase = gconfmm
pkgver = 2.28.3-5
pkgarch = aarch64
pkgbuild_sha256sum = 6ed0285d8121ea6d84bb0b3f129c1fd736e43257a0f12d8682c385dc659ea123
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
builddate = 1542167073
builddir = /build
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = acl-2.2.53-1-aarch64
installed = archlinuxarm-keyring-20140119-1-any
installed = argon2-20171227-3-aarch64
installed = atk-2.30.0-1-aarch64
installed = atkmm-2.28.0-1-aarch64
installed = attr-2.4.48-1-aarch64
installed = audit-2.8.4-2-aarch64
installed = autoconf-2.69-5-any
installed = automake-1.16.1-1-any
installed = avahi-0.7+16+g1cc2b8e-2-aarch64
installed = bash-4.4.023-1-aarch64
installed = binutils-2.31.1-3-aarch64
installed = bison-3.2-1-aarch64
installed = bzip2-1.0.6-8-aarch64
installed = ca-certificates-20181109-1-any
installed = ca-certificates-mozilla-3.40-2-aarch64
installed = ca-certificates-utils-20181109-1-any
installed = cairo-1.16.0-1-aarch64
installed = cairomm-1.12.2-3-aarch64
installed = coreutils-8.30-1-aarch64
installed = cracklib-2.9.6-3-aarch64
installed = cryptsetup-2.0.5-1-aarch64
installed = curl-7.62.0-1-aarch64
installed = db-5.3.28-4-aarch64
installed = dbus-1.12.10-2-aarch64
installed = dbus-glib-0.110-1-aarch64
installed = desktop-file-utils-0.23+4+g92af410-1-aarch64
installed = device-mapper-2.02.182-1-aarch64
installed = diffutils-3.6-2-aarch64
installed = distcc-3.3.2-1-aarch64
installed = e2fsprogs-1.44.4-1-aarch64
installed = expat-2.2.6-1-aarch64
installed = fakeroot-1.23-1-aarch64
installed = file-5.35-1-aarch64
installed = filesystem-2018.8-1-aarch64
installed = findutils-4.6.0-4.1-aarch64
installed = flex-2.6.4-2-aarch64
installed = fontconfig-2:2.13.1+12+g5f5ec56-1-aarch64
installed = freetype2-2.9.1-1-aarch64
installed = fribidi-1.0.5-1-aarch64
installed = gawk-4.2.1-1-aarch64
installed = gc-7.6.8-1-aarch64
installed = gcc-8.2.0-2-aarch64
installed = gcc-libs-8.2.0-2-aarch64
installed = gconf-3.2.6+11+g07808097-4-aarch64
installed = gdbm-1.18.1-1-aarch64
installed = gdk-pixbuf2-2.38.0-1-aarch64
installed = gettext-0.19.8.1-3-aarch64
installed = glib2-2.58.1+67+g17519e039-1-aarch64
installed = glibc-2.28-4-aarch64
installed = glibmm-2.56.0-1-aarch64
installed = glibmm-docs-2.56.0-1-aarch64
installed = gmp-6.1.2-2-aarch64
installed = gnupg-2.2.11-1-aarch64
installed = gnutls-3.5.19-2-aarch64
installed = gpgme-1.12.0-1-aarch64
installed = graphite-1:1.3.12-1-aarch64
installed = grep-3.1-2-aarch64
installed = groff-1.22.3-8-aarch64
installed = gtk-update-icon-cache-3.24.1+8+g220f77d8c1-1-aarch64
installed = gtk2-2.24.32-1-aarch64
installed = gtkmm-1:2.24.5-3-aarch64
installed = guile-2.2.4-1-aarch64
installed = gzip-1.9-2-aarch64
installed = harfbuzz-2.1.1-1-aarch64
installed = hicolor-icon-theme-0.17-1-any
installed = hwids-20180518-1-any
installed = iana-etc-20181004-1-any
installed = icu-63.1-2-aarch64
installed = iptables-1:1.8.0-1-aarch64
installed = jasper-2.0.14-1-aarch64
installed = js52-52.9.0-1-aarch64
installed = json-c-0.13.1-2-aarch64
installed = kbd-2.0.4-2-aarch64
installed = keyutils-1.5.11-1-aarch64
installed = kmod-25-1-aarch64
installed = krb5-1.16.1-1-aarch64
installed = less-530-1-aarch64
installed = libarchive-3.3.3-1-aarch64
installed = libassuan-2.5.1-1-aarch64
installed = libatomic_ops-7.6.6-1-aarch64
installed = libcap-2.25-2-aarch64
installed = libcap-ng-0.7.9-1-aarch64
installed = libcroco-0.6.12+4+g9ad7287-1-aarch64
installed = libcups-2.2.9-1-aarch64
installed = libdaemon-0.14-4-aarch64
installed = libdatrie-0.2.12-1-aarch64
installed = libelf-0.174-1-aarch64
installed = libffi-3.2.1-3-aarch64
installed = libgcrypt-1.8.4-1-aarch64
installed = libgpg-error-1.32-1-aarch64
installed = libidn2-2.0.5-1-aarch64
installed = libjpeg-turbo-2.0.0-1-aarch64
installed = libksba-1.3.5-1-aarch64
installed = libldap-2.4.46-2-aarch64
installed = libmnl-1.0.4-2-aarch64
installed = libmpc-1.1.0-1-aarch64
installed = libnftnl-1.1.1-1-aarch64
installed = libnghttp2-1.34.0-1-aarch64
installed = libnl-3.4.0-1-aarch64
installed = libnsl-1.2.0-1-aarch64
installed = libpcap-1.9.0-1-aarch64
installed = libpng-1.6.35-1-aarch64
installed = libpsl-0.20.2-1-aarch64
installed = librsvg-2:2.44.8-1-aarch64
installed = libsasl-2.1.26-13-aarch64
installed = libseccomp-2.3.3-1-aarch64
installed = libsecret-0.18.6-1-aarch64
installed = libsigc++-2.10.1-1-aarch64
installed = libssh2-1.8.0-3-aarch64
installed = libsystemd-239.300-1-aarch64
installed = libtasn1-4.13-1-aarch64
installed = libthai-0.1.28-1-aarch64
installed = libtiff-4.0.9-2-aarch64
installed = libtirpc-1.1.4-1-aarch64
installed = libtool-2.4.6+42+gb88cebd5-1-aarch64
installed = libunistring-0.9.10-1-aarch64
installed = libusb-1.0.22-1-aarch64
installed = libutil-linux-2.33-2-aarch64
installed = libx11-1.6.7-1-aarch64
installed = libxau-1.0.8-3-aarch64
installed = libxcb-1.13.1-1-aarch64
installed = libxcomposite-0.4.4-3-aarch64
installed = libxcursor-1.1.15-1-aarch64
installed = libxdamage-1.1.4-3-aarch64
installed = libxdmcp-1.1.2-2-aarch64
installed = libxext-1.3.3-2-aarch64
installed = libxfixes-5.0.3-2-aarch64
installed = libxft-2.3.2-2-aarch64
installed = libxi-1.7.9-2-aarch64
installed = libxinerama-1.1.4-1-aarch64
installed = libxml2-2.9.8-6-aarch64
installed = libxrandr-1.5.1-2-aarch64
installed = libxrender-0.9.10-2-aarch64
installed = linux-api-headers-4.17.11-1-any
installed = lz4-1:1.8.3-1-aarch64
installed = lzo-2.10-2-aarch64
installed = m4-1.4.18-2-aarch64
installed = make-4.2.1-3-aarch64
installed = mpfr-4.0.1-1-aarch64
installed = ncurses-6.1-4-aarch64
installed = nettle-3.4-1-aarch64
installed = npth-1.6-1-aarch64
installed = openssl-1.1.1-1-aarch64
installed = p11-kit-0.23.14-1-aarch64
installed = pacman-5.1.1-1-aarch64
installed = pacman-mirrorlist-20180903-1-any
installed = pam-1.3.1-1-aarch64
installed = pambase-20171006-1-any
installed = pango-1.42.4-1-aarch64
installed = pangomm-2.42.0-1-aarch64
installed = patch-2.7.6-6-aarch64
installed = pcre-8.42-1-aarch64
installed = pcre2-10.32-1-aarch64
installed = perl-5.28.0-1-aarch64
installed = pinentry-1.1.0-4-aarch64
installed = pixman-0.34.0-2-aarch64
installed = pkgconf-1.5.4-1-aarch64
installed = polkit-0.115+3+g8638ec5-1-aarch64
installed = popt-1.16-10-aarch64
installed = python2-2.7.15-2-aarch64
installed = readline-7.0.005-1-aarch64
installed = sed-4.5-1-aarch64
installed = shadow-4.6-1-aarch64
installed = shared-mime-info-1.10-1-aarch64
installed = sqlite-3.25.3-1-aarch64
installed = sudo-1.8.25.p1-1-aarch64
installed = systemd-239.300-1-aarch64
installed = tar-1.30-2-aarch64
installed = texinfo-6.5-2-aarch64
installed = tzdata-2018g-1-aarch64
installed = util-linux-2.33-2-aarch64
installed = which-2.21-3-aarch64
installed = xcb-proto-1.13-2-any
installed = xorgproto-2018.4-1-any
installed = xz-5.2.4-1-aarch64
installed = zlib-1:1.2.11-3-aarch64
installed = zstd-1.3.7-1-aarch64
